#!/bin/sh

for a in $(cat ~/research/security_games/petrus/games/superdiv*a.set); do
    UID=$(jq .id ~/research/security_games/petrus/games/$a)
    for f in ${a}*.result; do
	jq '.game.id|='$UID < $f > $f.new
	mv $f.new $f
    done
done
